@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
body {
  min-width: 1000px;
  font-size: 14px;
  line-height: 1.4;
  color: #262626;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  outline: 0;
  vertical-align: baseline;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
  outline: none;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ul li {
  list-style-type: none;
}
img {
  border: none;
}
.clearfix:after {
  clear: both;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}
.wrapper {
  position: relative;
  width: 1222px;
  min-width: 1222px;
  margin: 0 auto;
  zoom: 1;
}
#ghost {
  width: 0;
  height: 0;
  display: none;
}
.all-icons {
  display: inline-block;
  vertical-align: middle;
  text-indent: -9999px;
  background: url(../images/all-icons.png) no-repeat 0 0;
}
.hide { display: none;}

.buybtn { display: block; margin: 0px auto; width: 233px; height: 53px; border-radius: 5px; line-height: 53px; color: #fff; text-align: center;
  background-image: -moz-linear-gradient( -90deg, rgb(246,56,64) 0%, rgb(243,53,57) 22%, rgb(239,50,50) 49%, rgb(190,19,12) 100%, rgb(255,60,0) 100%);
  background-image: -webkit-linear-gradient( -90deg, rgb(246,56,64) 0%, rgb(243,53,57) 22%, rgb(239,50,50) 49%, rgb(190,19,12) 100%, rgb(255,60,0) 100%);
  background-image: -ms-linear-gradient( -90deg, rgb(246,56,64) 0%, rgb(243,53,57) 22%, rgb(239,50,50) 49%, rgb(190,19,12) 100%, rgb(255,60,0) 100%);
  box-shadow: 0px 8px 7.84px 0.16px rgba(209, 159, 162, 0.4);
}
.buybtn:hover {
  background: #ff2727;
}
.buybtn i { display: inline-block; vertical-align: middle; width: 24px; height: 20px; margin-right: 5px; background: url(../images/shop.png); background-position: 0px -24px;}
.buybtn.border { width: 170px; height: 34px; line-height: 34px; font-size: 12px; box-shadow: none; color: #555555; background: none; border: solid #555555 1px;}
.buybtn.border i { width: 14px; height: 12px; background-position: 0px 0px;}
.buybtn.border:hover { border: solid #ff1b3d 1px; color: #ff1b3d;}
.buybtn.border:hover i { background-position: 0px -12px;}

.buybtn.btn-mid-lag {background: #ee7200; width: 250px; height: 60px; line-height: 60px;
  background-image: -moz-linear-gradient( -90deg, rgb(255,226,206) 0%, rgb(255,176,103) 24%, rgb(255,126,0) 54%, rgb(195,102,20) 100%, rgb(255,60,0) 100%);
  background-image: -webkit-linear-gradient( -90deg, rgb(255,226,206) 0%, rgb(255,176,103) 24%, rgb(255,126,0) 54%, rgb(195,102,20) 100%, rgb(255,60,0) 100%);
  background-image: -ms-linear-gradient( -90deg, rgb(255,226,206) 0%, rgb(255,176,103) 24%, rgb(255,126,0) 54%, rgb(195,102,20) 100%, rgb(255,60,0) 100%);
  box-shadow: 0px 8px 7.84px 0.16px rgba(159, 40, 48, 0.4),inset 0px -3px 3px 0px rgba(227, 113, 36, 0.7),inset 0px -2px 0px 0px rgba(152, 72, 19, 0.004),inset 0px 15px 7px 0px rgb(255, 163, 75),inset 0px 1px 1.96px 0.04px rgba(255, 217, 183, 0.004);
}
.buybtn.btn-mid-lag:hover { background: #ffb22d; box-shadow: 0px 8px 7.84px 0.16px rgba(159, 40, 48, 0.4);}



.banner {
  position: relative;
  overflow: hidden;
  height: 742px;
  min-width: 1000px;
  background: url(../images/banner.jpg) no-repeat center top;
}
.banner .snow { position: absolute; width: 100%; height: 716px; background: url(../images/snow.png) no-repeat center top; }
.banner .snow01 { position: absolute; width: 100%; height: 716px; background: url(../images/snow01.png) no-repeat center top; }
.banner .snow02 { position: absolute; width: 100%; height: 716px; background: url(../images/snow02.png) no-repeat center top; }
.banner .snow03 { position: absolute; width: 100%; height: 716px; background: url(../images/snow03.png) no-repeat center top; }

.banner .logo {
  position: absolute;
  display: block;
  top: 27px;
  width: 47px;
  height: 16px;
  z-index: 2;
  text-indent: -9999px;
  background: url(../images/logo.png) center center no-repeat;
}
.banner h1 { font-size: 45px; padding-top: 50px; text-align: center; color: #ffc974; text-shadow: 2.5px 4.33px 8px rgba(11, 62, 77, 0.4);}
.banner h2 { margin-top: -10px; line-height: 33px; text-align: center; color: #fff; font-size: 16px; font-weight: 500; text-shadow: 2.5px 4.33px 8px rgba(10, 78, 94, 0.4);}
.banner h2 span { font-size: 24px; color: #ffc974; font-style: italic;}



.banner .box { position: relative; float: left; width: 295px; height: 280px; margin-top: 125px; border-top-left-radius: 5px; border-bottom-left-radius: 5px; text-align: center; background: #dbe7ed; }


.banner .box.three { margin-left: 25px;}
.banner .box.three.soldout:after { position: absolute; content: ""; width: 294px; height: 279px; left: 0; top: 0; background: url(../images/sold-out-offer.png) no-repeat;}

.banner .box .img-box { width: 100%; height: 123px; margin-top: 39px; background: url(../images/asc-box.png) no-repeat 58px top;}
.banner .box p { margin-top: 5px; margin-bottom: 10px; font-size: 12px; color: #333; background: url(../images/smail-line.png) no-repeat center;}

.banner .box >strong { display: inline-block; margin: 5px 0px; font-size: 14px; color: #333;}
.banner .box >del { font-size: 12px; color: #888888;}


.banner .box.gift-box { width: 552px; height: 373px; margin-top: 70px; background: #fcf1ed; box-shadow: 0px 0px 7px 0px rgba(172, 127, 130, 0.4);} 

.banner .box.gift-box .img-box { height: 166px; margin-top: 15px; background: url(../images/asc-gift-box.png) no-repeat 64px 0px;}
.banner .box.gift-box .date { position: relative; margin-top: 14px; line-height: 28px;  color: #f33f42;  font-size: 16px; }
.banner .box.gift-box p {background: url(../images/line.png) no-repeat center; font-weight: 600;}





.banner .box.gift-box .date span { font-size: 21px; color: #ff353c;  text-shadow: 0px 0px 7px rgba(255, 124, 124, 0.55); }
.banner .box.gift-box .date.on span {
   -webkit-animation: shadowd linear 1s infinite ;
}
 @-webkit-keyframes shadowd {
  0% {
   text-shadow: 0px 0px 0px rgba(255, 124, 124, 0.55);
  }
  100% {
    text-shadow: 0px 0px 7px rgba(255, 124, 124, 0.55);
  }
}
.banner .box.gift-box .date span strong { display: inline-block; width: 25px;}
.banner .box.gift-box .date span strong:last-child { display: inline-block; width: 30px;}

.banner .box.gift-box .date i { display: inline-block; vertical-align: middle; margin-right: 10px; width: 28px; height: 28px; background: url(../images/clock.png);}
.banner .box.gift-box p { font-size: 15px;}
.banner .box.gift-box >strong { font-size: 22px;}
.banner .box.gift-box >del { font-size: 14px;}

.banner .box.gift-box.active .img-box { background-position: 64px -166px;}
.banner .box.gift-box.active p.change { font-size: 14px; color: #555555; font-weight: 600; background: none;}
.banner .box.gift-box.active p.change span { display: block; font-size: 14px; color: #333;}
.banner .box.gift-box.active p.change span b { display: inline-block; width: 20px; font-size: 18px; color: #eb334b;}
.banner .box.gift-box.active p.change strong {display: inline-block; width: 15px;  color: #000;}

.banner .box.last { margin-right: 0px; border-radius: 0px; border-top-right-radius: 5px; border-bottom-right-radius: 5px;}
.banner .box.last .img-box { background-position:  48px -123px;}




.benfits {
  height: 790px;
  background: url(../images/benfits-bg.jpg) no-repeat center;
}
.benfits h2 {
  padding-top: 0px;
  font-size: 30px;
  text-align: center;
  font-weight: 600;
}
.benfits dl { width: 554px; padding-left: 670px; margin-top: 50px;}
.benfits dl dt { float: left; height: 120px; margin-right: 25px; }
.benfits dl dt img { display: inline-block; vertical-align: middle; margin-right: 10px;}
.benfits dl dd strong { font-size: 18px;}
.benfits dl dd { margin-bottom: 10px; color: #404040; line-height: 20px; font-size: 14px;}
.benfits dl dd span { color: #ff4f45;}



.benfits .img-box { position: absolute; left: 74px; top: 180px;}
.benfits .wrapper >p { clear: both; font-size: 16px; color: #333; text-align: center;}
.benfits .wrapper >p span { cursor: pointer;}
.benfits .wrapper >p b { color: #ed3834;}


/* comparison */
.comparison { position: relative; }
.comparison h2 {
  margin: 80px 0 56px;
  font-size: 30px;
  text-align: center;
}
.comparison h2:after {
  content: '';
  display: block;
  width: 585px;
  height: 10px;
  margin: 15px auto 0;
  background: url("../images/line03.png") center no-repeat;
}
.comparison table {
  border: 0;
  border-collapse: separate;
  border-spacing: 0;
}
.comparison .itema,
.comparison .itemb {
  padding: 0 70px;
  width: 410px;
  text-align: left;
}
.comparison th {
  position: relative;
  height: 94px;
  color: #fff;
  font-size: 16px;
  background-color: #4c4b4b;
  background-image: -webkit-linear-gradient(-152deg, rgb(100,97,97) 24%, rgb(76,75,75) 100%);
  background-image:         linear-gradient(-152deg, rgb(100,97,97) 24%, rgb(76,75,75) 100%);
}
.comparison th:before,
.comparison th.itemb:after {
  content: '';
  display: block;
  position: absolute;
  top: 12px;
  left: 0px;
  width: 50px;
  height: 68px;
  background: url(../images/emoji.png) 0 0 no-repeat;
}
.comparison th.itemb:before { background-position: 0 -68px; }
.comparison th.itemb:after {
  top: -90px;
  right: -36px;
  left: auto;
  width: 152px;
  height: 120px;
  background: url(../images/oldman.png) no-repeat;
}
.comparison th big { font-size: 30px; }
.comparison th.itemb {
  background-color: #cd2033;
  background-image: -webkit-linear-gradient(-152deg, rgb(205,32,51) 24%, rgb(239,82,51) 100%);
  background-image:         linear-gradient(-152deg, rgb(205,32,51) 24%, rgb(239,82,51) 100%);
}
.comparison td {
  height: 66px;
  color: #868686;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  background-color: #fff;
  border-bottom: 1px solid #e1dcdc;
  border-left: 1px solid #e1dcdc;
}
.comparison td.itemb {
  background-color: #fef4f4;
  border-right: 1px solid #e1dcdc;
}
.comparison td span { 
  color: #e23f33; 
  font-weight: 700;
}
.comparison td.itemb span { color: #494848; }

/* intro */
.intro {
  min-height: 491px;
  text-align: center;
  background: url("../images/intro-bg.jpg") bottom center no-repeat;
}
.intro h2 {
  padding-top: 84px;
  font-size: 24px;
  line-height: 36px;
}
.intro h2:after {
  content: '';
  display: block;
  margin: 9px auto 0;
  width: 585px;
  height: 10px;
  background: url("../images/line03.png") center no-repeat;
}
.intro dl {
  float: left;
  margin: 166px 40px 166px 10px;
  width: 259px;
  height: 208px;
  background: url(../images/intro-list-bg.png) no-repeat;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translate(0px, 150px);
          transform: translate(0px, 150px);
  -webkit-transition: opacity 0.4s, transform 0.6s ease;
          transition: opacity 0.4s, transform 0.6s ease;
}
.intro dl.last { margin-right: -60px; }
.intro dl.on {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(0px, 0px);
          transform: translate(0px, 0px);
}
.intro dt { margin-top: -37px; }
.intro dl strong  { color: #000}
.intro h3{
  margin: 16px 0 8px;
  color: #e33333;
  font-size: 18px;
  font-weight: 800;
  text-transform: uppercase;
}
.intro p {
  padding-left: 26px;
  padding-right: 36px;
  color: #5a5a5a;
  font-size: 13px;
  font-weight: 600;
}




/* review */
.review h2 {
  font-size: 24px;
  line-height: 36px;
  text-align: center;
}
.review h2:after {
  content: '';
  display: block;
  width: 585px;
  height: 10px;
  margin: 15px auto 0;
  background: url("../images/line03.png") center no-repeat;
}
.reviewbox {
  position: relative;
  margin-top: 34px;
  height: 407px;
  background: url("../images/review-bg.png") 95px 60px no-repeat;
}
.reviewbox ul {
  position: relative;
  padding-top: 160px;
  z-index: 0;
  height: 112px;
}
.reviewbox li {
  position: absolute;
  top: 160px;
  width: 112px;
  height: 112px;
}
.reviewbox li.one {
  left: -16px;
  z-index: 0;
}
.reviewbox li.two {
  left: 187px;
  z-index: 1;
}
.reviewbox li.two img {
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: all .3s ease;
          transition: all .3s ease;
}
.reviewbox li.three {
  right: 138px;
  z-index: 0;
}
.reviewbox li.four {
  right: -16px;
  z-index: 0;
}
.reviewbox li.five {
   right: -120px;
   opacity: 0;
}
.reviewbox li img {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0.7143);
          transform: scale(0.7143);
}
.reviewbox .details {
  position: absolute;
  top: 140px;
  left: 375px;
  width: 365px;
}
.reviewbox .details div {
  position: absolute;
  top: -31px;
  right: 0;
  width: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(20%, 0);
          transform: translate(20%, 0);
}
.reviewbox .details div.active {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transition: all .3s ease;
          transition: all .3s ease;
}
.reviewbox .details h4 {
  font-size: 18px;
}
.reviewbox .details .flag {
  display: inline-block;
  margin-left: 4px;
  width: 26px;
  height: 19px;
  background: url(../images/flag.png) 0 0 no-repeat;
}
.reviewbox .details .flag.de { background-position: 0 19px; }
.reviewbox .details .flag.it { background-position: 0 38px; }
.reviewbox .details p {
  margin-top: 20px;
  color: #525252;
  font-size: 12px;
  line-height: 17px;
}
.reviewbox a {
  display: block;
  position: absolute;
  top: 216px;
  z-index: 9;
  width: 10px;
  height: 18px;
  background: url("../images/review-arrow.png") no-repeat;
}
.reviewbox a.next {
  left: 321px;
  background-position: -20px 0;
  -webkit-animation: nextmove 1s linear infinite;
          animation: nextmove 1s linear infinite;
}
.reviewbox a.next:hover {
  background-position: -30px 0;
  animation-iteration-count: 0;
}
.reviewbox a.prev {
  left: 155px;
  background-position: 0 0;
  -webkit-animation: prevmove 1s linear infinite;
          animation: prevmove 1s linear infinite;
}
.reviewbox a.prev:hover {
  background-position: -10px 0;
  animation-iteration-count: 0;
}


/* awards */
.awards {
  margin-top: 48px;
  padding: 50px 0 60px;
  text-align: center;
  background: #e4e4e4;
}
.awards h2 {
  position: relative;
  display: inline-block;
  font-size: 32px;
  font-weight: 600;
}
.awards h2:before,
.awards h2:after {
  content: '';
  display: block;
  position: absolute;
  top: 6px;
  width: 30px;
  height: 32px;
  background: url(../images/deer.png) 0px 0px no-repeat;
}
.awards h2:before { left: -40px; }
.awards h2:after {
  right: -40px;
  background-position: 0 -32px;
}
.awards p { margin-bottom: 34px; }

/* bottombuy */

/* footer */
.footer {
  padding: 70px 0 180px;
  color: #676767;
  font-size: 12px;
  font-weight: 500;
  line-height: 16px;
  background-color: #35353a;
}
.footer .service dl {
  float: left;
  margin-bottom: 24px;
  width: 600px;
  height: 126px;
  background: #1f1f22;
  background: rgba(0, 0, 0, 0.72);
}
.footer .service dl.fr {float: right;}
.footer .service dl.two {
  margin-left: 0px;
}
.footer .service dl.two dt,
.footer .service dl.two dd { padding-left: 44px; }
.footer .service dl.one dt {
  float: left;
  width: 118px;
  line-height: 126px;
  text-align: center;
}
.footer .service dl.one img { vertical-align: middle; }
.footer .service h3 {
  margin-top: 22px;
  margin-bottom: 14px;
  color: #929292;
  font-size: 14px;
  font-weight: 600;
}
.footer .service p {
  padding-right: 20px;
  color: #929292;
  font-size: 12px;
  font-weight: 500;
}
.footer .copyright {
  margin-top: 24px;
  font-size: 14px;
  text-align: center;
}


/* floatlayer */
.floatlayer { 
  position: fixed; 
  z-index: 999; 
  right: 0px;
  left: 0px;
  bottom: -140px; 
  width: 100%;
  min-width: 1100px; 
  height: 127px;  
  text-align: center;
  visibility: hidden; 
  background: url(../images/float-bg.jpg) top center no-repeat;
  -webkit-transition: all 0.4s; 
          transition: all 0.4s;  
}
.floatlayer.on { 
  bottom: 0px; 
  visibility: visible; 
}
.floatlayer .fl { float: left;}
.floatlayer .fr {}
.floatlayer .left-img {
  position: relative;
  margin-top: -49px;
}
.floatlayer .left-img { width: 298px; height: 158px; background: url(../images/asc-fl-gift-box.png) no-repeat 53px 0px;}
.floatlayer .left-img:before {
  content: '';
  display: block;
  position: absolute;
  bottom: -3px;
  left: -4px;
  width: 124px;
  height: 47px;
  background: url(../images/gift.png) no-repeat;
}
.floatlayer .left img {
  margin-top: -14px;
  margin-bottom: -4px;
}
.floatlayer .center {
  color: #fff;
  text-align: center;
  margin-left: 25px;
}
.floatlayer h2 {
  padding-top: 32px;
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 600;
}
.floatlayer .price {
  float: right;
  position: relative;
  margin-top: 12px;
  margin-right: 100px;
}
.floatlayer .price:after {
  content: '';
  position: absolute;
  top: -24px;
  right: -99px;
  width: 142px;
  height: 83px;
  background: url(../images/discount.png) no-repeat;
}
.floatlayer .price strong {
  color: #fff;
  font-size: 30px;
}
.floatlayer p strong:last-child{ display: inline-block; width: 25px;}
.floatlayer .price del { color: #99210a; }
.floatlayer .price .buybtn {
  width: 275px;
  font-size: 15px;
  box-shadow: 0px 7px 15px 0px rgba(147, 1, 1, 0.74),inset 0px 3px 8px 0px rgba(255, 92, 0, 0.35);
}
.floatlayer p {
  display: inline-block;
  color: #ffd6d6;
  font-size: 16px;
  font-weight: 500;
  vertical-align: middle;
}
.floatlayer p strong { color: #fff;}
.floatlayer.soldout .price:after { background-position: 0px -83px;}
.floatlayer.soldout .left-img { background-position: 47px -158px;}
.floatlayer.soldout .left-img:before { bottom: -16px; left: 71px;}
/* animation */
@keyframes nextmove {
  0%,
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(50%, 0);
            transform: translate(50%, 0);
  }
}
@keyframes prevmove {
  0%,
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
}
@keyframes jump {
  0%,
  50%,
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  25% {
    -webkit-transform: translate(0, 25%);
            transform: translate(0, 25%);
  }
  75% {
    -webkit-transform: translate(0, -25%);
            transform: translate(0, -25%);
  }
}
@keyframes bigger {
  0%,
  50%,
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  25% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  75% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}